# Uses of Interface
jam.panels.SearchPanelListener

Packages that use SearchPanelListener
Package
Description
jam.panels

## Uses of SearchPanelListener in jam.panels

Methods in jam.panels with parameters of type SearchPanelListener
Modifier and Type
Method
Description
`void`
SearchPanel.`addSearchPanelListener(SearchPanelListener listener)`
`void`
SearchPanel.`removeDataSourceListener(SearchPanelListener listener)`